Subject: [Trigtran] private letter

From: "Hajia Mariama Abacha" <[email-masked]>
Date: Tue, 21 Jan 2003 03:45:42

Dear Sir,

Following the sudden death of my husband General Sani Abacha the late former head of state of Nigeria in August 1998, I have been thrown into a state of utter
confusion, frustration and hopelessness by the present civilian administration, I have been subjected to physical and psychological torture by the security agents in the country. My son was released from a detention arraigned before the federal high court of Nigeria for an offence he did not commit. 

As a widow that is so traumatized, I have lost confidence with anybody within the country. You must have heard over the media reports and the internet on the recovery of various huge sums of money deposited by my husband in different security firms abroad, some companies willingly give up their secrets and disclosed our money confidently lodged there or many outright blackmail. In fact the total sum discovered by the Government so far is in the tune of $700.Million dollars. And they are not relenting to make me poor for life. 

I got your contacts through my personal research,and out of desperation decided to reach you through this medium.I will give you more information as to this regard as soon as you reply. I repose great confidence in you hence my approach to you due to security network placed on my day to dayaffairs I can not afford to visit the embassy so that is why I decided to contact you and I hope you will not betray my confidence in you.

 I have deposited the sum of $40.3 million dollars with a security firm abroad whose name is witheld for now until we open communication. I shall be grateful if you could receive this fund into your account for safe keeping.

This arrangement is known to you and my son Mustapha alone, so my son will deal directly with you as security is up my whole being.I am seriously considering to settle down abroad in a friendly atmosphere like yours as soon as this fund get into your account so that I can start all over again if only you wish, but if it is impossible,just help mein diverting this fundinto your account which will accrue
you 30% of this fund . Please honesty is the watch word in this transaction. I will require your telephone and fax numbers so that we can commence communication immediately and I will give you a more detailed picture of things. 

In case you dont accept please do not let me out to the security as I am giving you this informationintotal trust and confidence I will greatly appreciate if you accept my proposal in good faith. Please expedite action.

Sincerely yours,
Hajia Mariama Abacha

_______________________________________________
Trigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/trigtran